[VERSION]
major =1
minor =0

[WEIGHT_AND_BALANCE]
max_gross_weight =5100
empty_weight =3330
reference_datum_position = 7.3, 0, 0 ; FS datum is 0.877 ft behind real airplane datum
empty_weight_CG_position = -7.298, 0, 1.22
CG_forward_limit = 0.15
CG_aft_limit = 0.35
empty_weight_pitch_MOI	=35086
empty_weight_roll_MOI	=17912
empty_weight_yaw_MOI	=33614
empty_weight_coupled_MOI=0
activate_mach_limit_based_on_cg =0
activate_cg_limit_based_on_mach =0
max_number_of_stations =7
station_load.0 =170,  -5, -1, 1, TT:MENU.PAYLOAD.PILOT, 1	
station_load.1 =170,  -5,  1, 1, TT:MENU.PAYLOAD.COPILOT, 2	
station_load.2 =170,  -7, -1, 1, TT:MENU.PAYLOAD.PASSENGER_01, 3	
station_load.3 =170,  -7,  1, 1, TT:MENU.PAYLOAD.PASSENGER_02, 3	
station_load.4 =170,  -9, -1, 1, TT:MENU.PAYLOAD.PASSENGER_03, 3	
station_load.5 =170,  -9,  1, 1, TT:MENU.PAYLOAD.PASSENGER_04, 3	
station_load.6 = 40, -11,  0, 1, TT:MENU.PAYLOAD.CARGO, 6

[CONTACT_POINTS]
static_cg_height = 6.221
static_pitch =     9.493
gear_system_type =3
tailwheel_lock = 1
locked_tailwheel_max_range = 0
gear_locked_on_ground =0
gear_locked_above_speed =-1
max_speed_full_steering = 0
max_speed_decreasing_steering = 0
min_available_steering_angle_pct = 0.0
max_speed_full_steering_castering = 40
max_speed_decreasing_steering_castering = 40
min_castering_angle = 0 ; (in radians)
max_castering_angle = 3.14159265358979 ; (in radians)
emergency_extension_type=1
hyd_need_power_to_function=0
max_number_of_points =16
steering_time_constants= 3, 5

point.0 = 1,  -27.718,  0, -2.1, 1800, 0, 0.900, 60, 0.45, 2, 0.45, 0, 0, 0, 156, 156, 0.9
point.1 = 1,   -6.298, -5, -6.3, 1600, 1, 2.100,  0, 1.05, 2, 1.05, 0, 0, 2, 156, 156, 2.1
point.2 = 1,   -6.298,  5, -6.3, 1600, 2, 2.100,  0, 1.05, 2, 1.05, 0, 0, 3, 156, 156, 2.1

point.3 = 2, -7.906539, -23.923468, 3.928488, 500, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 1
point.4 = 2, -7.906474, 24.236192, 3.928456, 500, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0, 1
point.5 = 2, -28.020132, -7.771765, 1.001347, 100, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 1
point.6 = 2, -27.090945, 0.139975, 7.042774, 100, 0, 0, 0, 0, 0, 0, 0, 0, 9, 0, 0, 1
point.7 = 2, -28.019957, 8.033899, 1.001341, 100, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0, 1
point.8 = 2, -30.339794, 0.141316, 0.620848, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.9 = 2, -6.077284, 0.131654, 3.631025, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.10 = 2, 1.468148, 0.130826, 0.129095, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.11 = 2, -11.989417, 0.14632, -1.835134, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.12 = 17, -0.245495, 0.090249, 4.089395, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.13 = 17, -0.073649, -3.740119, 0.017469, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.14 = 17, -0.118868, 0.199245, -2.586202, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1
point.15 = 17, -0.281986, 4.13811, 0.259007, 100, 0, 0, 0, 0, 0, 0, 0, 0, 4, 0, 0, 1

[FUEL]
fuel_type =1

[FUEL_SYSTEM]
Version = Latest
Engine.1 = Name:main_engine #Index:1
Tank.1 = Name:front_tank    #Title:Front #Capacity:35   #UnusableCapacity:1 #Position:-5.298,0,1    #Priority:1 #OutputOnlyLines:line_01
Tank.2 = Name:center_tank   #Title:Center #Capacity:35  #UnusableCapacity:1 #Position:-7.298,0,1    #Priority:1 #OutputOnlyLines:line_02
Tank.3 = Name:rear_tank     #Title:Rear #Capacity:25    #UnusableCapacity:1 #Position:-9.298,0,1    #Priority:1 #OutputOnlyLines:line_03
Line.1   = Name:line_01     #Source:front_tank          #Destination:fuel_selector      #Volume:0.001
Line.2   = Name:line_02     #Source:center_tank         #Destination:fuel_selector      #Volume:0.001
Line.3   = Name:line_03     #Source:rear_tank           #Destination:fuel_selector      #Volume:0.001
Line.4   = Name:line_04     #Source:fuel_selector       #Destination:tee_01             #Volume:0.001
Line.5   = Name:line_05     #Source:tee_01              #Destination:wobble_pump        #Volume:0.001
Line.6   = Name:line_06     #Source:tee_01              #Destination:engine_pump        #Volume:0.001
Line.7   = Name:line_07     #Source:wobble_pump         #Destination:tee_02             #Volume:0.001
Line.8   = Name:line_08     #Source:engine_pump         #Destination:tee_02             #Volume:0.001
Line.9   = Name:line_09     #Source:tee_02              #Destination:emerg_cutoff       #Volume:0.001
Line.10   = Name:line_10    #Source:emerg_cutoff        #Destination:main_engine        #Volume:0.002
Line.11   = Name:line_11    #Source:tee_01              #Destination:booster_pump       #Volume:0.001 
Line.12   = Name:line_12    #Source:booster_pump        #Destination:tee_02             #Volume:0.001

Junction.1 = Name:fuel_selector     #InputOnlyLines:line_01,line_02,line_03     #OutputOnlyLines:line_04  #Option:line_04#Option:line_03,line_04#Option:line_02,line_04#Option:line_01,line_04
Junction.2 = Name:tee_01            #InputOnlyLines:line_04                     #OutputOnlyLines:line_05,line_06,line_11
Junction.3 = Name:tee_02            #InputOnlyLines:line_07,line_08,line_12     #OutputOnlyLines:line_09

Valve.1 = Name:emerg_cutoff      #DestinationLine:line_10

Pump.1 = Name:wobble_pump   #Pressure:5.5       #DestinationLine:line_07    #Type:Manual        #PressureDecreaseRate:0.05
Pump.2 = Name:engine_pump   #Pressure:5.25      #DestinationLine:line_08    #Type:EngineDriven  #PressureCurve:1            #Index:1
Pump.3 = Name:booster_pump  #Pressure:5.25      #DestinationLine:line_12    #Type:Electric      #Index:1 

Curve.1 = 0:0, 0.1:0.1, 0.15:0.15, 0.2:0.7, 0.25:0.9, 0.5:0.95, 1.0:1.0

Trigger.1 = Condition:Autostart_Enabled#EffectTrue:SetJunction.fuel_selector.2

[AIRPLANE_GEOMETRY]
wing_area =250
wing_span =48
wing_root_chord =5.21
wing_camber =1
wing_thickness_ratio =0.05
wing_dihedral = 5
wing_incidence =0
wing_twist =0
wing_winglets_flag =0
wing_sweep =0
wing_pos_apex_lon =-5.997266
wing_pos_apex_vert =4.0
oswald_efficiency_factor =0.85 ; 0.65

htail_area =49.4
htail_span =15.8
htail_pos_lon =-28
htail_pos_vert =1
htail_incidence = 1.27
htail_sweep =8.5
htail_thickness_ratio =0.05

vtail_area =30.65
vtail_span =10.7
vtail_sweep =8.5
vtail_pos_lon =-26
vtail_pos_vert =3.1
vtail_thickness_ratio =0.05

fuselage_length =30.4
fuselage_diameter =4.7
fuselage_center_pos = -7.3, 0, 0.0

elevator_area =23
elevator_up_limit =28
elevator_down_limit =23
elevator_trim_limit =18
elevator_trim_neutral =0

aileron_area =24.6
aileron_up_limit =18
aileron_down_limit =11

rudder_area =9.6
rudder_limit =25
rudder_trim_limit =6

spoiler_limit =0
spoilerons_available =0
aileron_to_spoileron_gain =0
min_ailerons_for_spoilerons =0
min_flaps_for_spoilerons =0
spoiler_extension_time =0
spoiler_handle_available =0
auto_spoiler_available =0
auto_spoiler_min_speed =0
positive_g_limit_flaps_up =3.5
positive_g_limit_flaps_down =2
negative_g_limit_flaps_up =-2
negative_g_limit_flaps_down =-2
load_safety_factor =1.5

aileron_to_rudder_scale =0
flap_to_aileron_scale =0
fly_by_wire =0
elevator_elasticity_table =0.000000:1.000000, 15.000000:1.000000, 60.000000:0.500000, 100.000000:0.330000	
aileron_elasticity_table =0.000000:1.000000, 15.000000:1.000000, 60.000000:0.500000, 100.000000:0.330000	
rudder_elasticity_table =0.000000:1.000000, 15.000000:1.000000, 60.000000:0.500000, 100.000000:0.330000
elevator_trim_elasticity_table =0.000000:1.000000, 15.000000:1.000000, 60.000000:0.500000, 100.000000:0.330000
auto_spoiler_auto_retracts =0
air_spoiler_limit =0
spoiler_disabled_by_flaps=0
aileron_to_elevator_gain=0
fly_by_wire_from_flaps=0


[AERODYNAMICS]
lift_coef_pitch_rate =0
lift_coef_daoa =0
lift_coef_delta_elevator =-0.31447
lift_coef_horizontal_incidence =0.44384
lift_coef_flaps =1.5
lift_coef_spoilers =0
lift_coef_aoa_table =-3.141600:0.020000, -2.748900:0.189900, -2.356200:0.190000, -1.963500:0.139900, -1.570800:0.010000, -1.178110:-0.212000, -0.785400:-0.580000, -0.392700:-1.237000, -0.325000:-1.410000, -0.310000:-1.432000, -0.285000:-1.457000, -0.270000:-1.457000, -0.174500:-0.951000, 0.000000:0.349500, 0.122173:1.024000, 0.059600:1.086600, 0.157080:1.104300, 0.104530:1.153900, 0.191987:1.209200, 0.209440:1.258800, 0.226893:1.412300, 0.244346:1.317900, 0.261800:1.023200, 0.500000:0.450000, 0.700000:0.299000, 1.178100:0.001999, 1.570800:-0.191000, 1.963500:-0.259899, 2.356200:-0.239999, 2.748900:-0.139900, 3.141600:0.000000
lift_coef_ground_effect_mach_table =0.054000:1.007500, 0.100000:1.005300, 0.200000:1.002400, 0.300000:1.000500, 0.400000:1.000220, 0.500000:1.000000, 0.600000:0.999999, 0.700000:0.999999, 0.800000:1.000000, 0.900000:1.000000, 1.000000:1.000000
lift_coef_mach_table =0.000000:1.000000, 0.200000:1.029000, 0.400000:1.057000, 0.600000:1.092000, 0.800000:1.108000, 1.000000:1.000000, 1.200000:0.890000, 1.400000:0.780000, 1.600000:0.680000, 1.800000:0.570000, 2.000000:0.470000, 2.200000:0.396000, 2.400000:0.357000, 2.600000:0.337000, 2.800000:0.327000, 3.000000:0.327000, 3.200000:0.327000
lift_coef_delta_elevator_mach_table =0.000000:0.000000, 1.000000:-0.010253, 2.000000:-0.040039, 3.000000:-0.120117, 4.000000:-0.120117, 5.000000:-0.100097, 6.000000:-0.080078, 7.000000:-0.060058, 8.000000:-0.040039, 9.000000:-0.020019
lift_coef_daoa_mach_table =0.000000:0.000000, 1.000000:0.200195, 2.000000:0.500000, 3.000000:1.100097, 4.000000:1.700195, 5.000000:1.100097, 6.000000:0.500000, 7.000000:0.200195
lift_coef_pitch_rate_mach_table =0.000000:0.000000, 1.000000:0.000000, 2.000000:-0.200195, 3.000000:-0.500000, 4.000000:-1.200195, 5.000000:-1.200195, 6.000000:-0.500000, 7.000000:-0.200195, 8.000000:0.000000
lift_coef_horizontal_incidence_mach_table =0.000000:0.000000, 1.000000:0.000000, 2.000000:0.009765, 3.000000:0.040039, 4.000000:0.160156
lift_coef_at_drag_zero =0.57348
lift_coef_at_drag_zero_flaps =0.36252
lift_coef_air_spoilers =0

drag_coef_zero_lift =0.027607
drag_coef_flaps =0.05215
drag_coef_gear =0.00681
drag_coef_spoilers =0

side_force_slip_angle =-2.399902
side_force_roll_rate =0.4248
side_force_yaw_rate =6.9668
side_force_delta_rudder =-1.1000975
side_force_slip_angle_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
side_force_delta_rudder_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
side_force_yaw_rate_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
side_force_roll_rate_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0

pitch_moment_horizontal_incidence =0
pitch_moment_delta_elevator =-1.46486
pitch_moment_delta_trim =-0.55
pitch_moment_pitch_damping =-20
pitch_moment_aoa_0 =7.32421
pitch_moment_daoa =-0.19531
pitch_moment_flaps =0.1
pitch_moment_gear =0
pitch_moment_spoilers =0
pitch_moment_delta_elevator_propwash =-0.77587
pitch_moment_pitch_propwash =-1
pitch_moment_aoa_table =-3.142000:0.000000, -0.800000:-0.500000, -0.500000:-0.400000, -0.330000:-0.200000, -0.262000:-0.150000, -0.210000:-0.120000, 0.000000:0.000000, 0.200000:0.210000, 0.262000:0.270000, 0.330000:0.340000, 0.500000:0.480000, 0.800000:0.500000, 3.142000:0.000000
pitch_moment_delta_elevator_aoa_table =-180.000000:-1.000000, -40.000000:0.213000, -20.000000:0.570000, -10.000000:0.787000, -5.000000:0.895000, 0.000000:1.000000, 5.000000:1.014000, 10.000000:0.898000, 20.000000:0.661000, 40.000000:0.243000, 180.000000:-1.000000
pitch_moment_horizontal_incidence_aoa_table =0.000000:1.000000
pitch_moment_daoa_aoa_table =0.000000:1.000000
pitch_moment_pitch_alpha_table =0.000000:1.000000
pitch_moment_delta_elevator_mach_table =0.000000:0.000000
pitch_moment_daoa_mach_table =0.000000:0.000000
pitch_moment_pitch_rate_mach_table =0.000000:0.000000
pitch_moment_horizontal_incidence_mach_table =0.000000:0.000000
pitch_moment_aoa_0_mach_table =0.000000:0.000000

roll_moment_slip_angle = 0.3242
roll_moment_roll_damping = -1.25391
roll_moment_yaw_rate = -0.15313
roll_moment_spoilers = 0
roll_moment_delta_aileron = -1.13085
roll_moment_delta_rudder = 0.0145
roll_moment_delta_aileron_trim_scalar = -0.2
roll_moment_aoa_table = 0:0
roll_moment_slip_angle_aoa_table = -180:3, -20:3.2, -15:2, -10:1, 0:1, 10:1, 15:2, 20:3, 180:3
roll_moment_roll_rate_aoa_table = -180:1, -90:1, -18:1, -10:1, 0:1, 10:1, 18:1, 90:1, 180:1
roll_moment_delta_aileron_aoa_table = 0:1
roll_moment_slip_angle_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
roll_moment_delta_rudder_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
roll_moment_delta_aileron_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
roll_moment_yaw_rate_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
roll_moment_roll_rate_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0

yaw_moment_slip_angle = 0.68359
yaw_moment_roll = 0.005957
yaw_moment_yaw_damping = -25.180664
yaw_moment_yaw_propwash = 0
yaw_moment_delta_aileron = -0.0014648
yaw_moment_delta_rudder = 0.054688
yaw_moment_delta_rudder_propwash = 0.17
yaw_moment_delta_rudder_trim_scalar = 1.0
yaw_moment_aoa_table = 0:0
yaw_moment_slip_angle_aoa_table = -180:1, -90:0.4, -18:0.2, -10:0.7, 0:1, 10:0.7, 18:0.2, 90:0.4, 180:1
yaw_moment_yaw_rate_aoa_table = -180:0.5, -90:0.5, -16:0.5, -10:1, 0:1, 10:1, 16:0.5, 90:0.5, 180:0.5
yaw_moment_delta_rudder_aoa_table = 0:1
yaw_moment_slip_angle_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
yaw_moment_delta_rudder_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
yaw_moment_delta_aileron_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0
yaw_moment_yaw_rate_mach_table = 0:0, 0.2:-0.024426, 0.4:-0.061065, 0.6:-0.12213, 0.8:-0.12213, 1:-0.12213, 1.2:-0.12213, 1.4:-0.12213, 1.6:-0.12213, 1.8:-0.12213, 2:-0.12213, 2.2:-0.12213, 2.4:-0.12213, 2.6:-0.12213, 2.8:-0.12213, 3:-0.12213, 3.2:-0.12213
yaw_moment_roll_rate_mach_table = 0:0, 0.2:0, 0.4:0, 0.6:0, 0.8:0, 1:0, 1.2:0, 1.4:0, 1.6:0, 1.8:0, 2:0, 2.2:0, 2.4:0, 2.6:0, 2.8:0, 3:0, 3.2:0

compute_aero_center =0
aero_center_lift =0
drag_coef_zero_lift_mach_tab =0.000000:0.000000, 0.700000:0.000000, 0.800000:0.200000, 1.000000:2.000000, 1.200000:0.020000

elevator_scaling_table = 0:1
aileron_scaling_table = 0:1
rudder_scaling_table = 0:1
aileron_load_factor_effectiveness_table = 0:1

elevator_lift_coef =5
rudder_lift_coef =5
fuselage_lateral_cx =0.8
drag_coef_air_spoilers =0
presspt_fwd_Alpha0_pMAC=0
presspt_fwd_AlphaStall_pMAC=0
presspt_fwd_AlphaHiStall_pMAC=-0.25


[FLIGHT_TUNING]
cruise_lift_scalar = 1
parasite_drag_scalar =1
induced_drag_scalar =1
flap_induced_drag_scalar =1
elevator_effectiveness = 1
elevator_maxangle_scalar = 1
aileron_effectiveness  =1
rudder_effectiveness = 1
rudder_maxangle_scalar = 1
pitch_stability  =1
roll_stability =1
yaw_stability =1
elevator_trim_effectiveness =1
aileron_trim_effectiveness =1
rudder_trim_effectiveness =1
hi_alpha_on_roll =0.1
hi_alpha_on_yaw =0.1
p_factor_on_yaw =0.1
torque_on_roll =0.1
gyro_precession_on_roll =0.1
gyro_precession_on_yaw =0.1
engine_wash_on_roll =0.1
rudder_engine_wash_on_roll =0.1
wingflex_scalar =1
wingflex_offset =0
predicted_moi_density_scalar_fuselage =0.1
predicted_moi_density_scalar_wings =0.1
pitch_gyro_stability =1
roll_gyro_stability =1
yaw_gyro_stability =1
gyro_precession_on_pitch =0.1
elevator_chordangle_scalar =-1
htail_maxangle_scalar =-1
rudder_chordangle_scalar =-1
vtail_maxangle_scalar =-1
stall_coef_at_min_weight =0.5
empty_CG_deviation_limit =1000
icing_scalar=1
modern_fm_only=1
disable_assistances=0
ground_crosswind_effect_zero_speed = 25.2
ground_crosswind_effect_max_speed = 100.8
ground_high_speed_steeringwheel_static_friction_scalar = 1.0
ground_high_speed_otherwheel_static_friction_scalar = 1.0

[REFERENCE SPEEDS]
full_flaps_stall_speed = 39 ; Knots True (KTAS)
flaps_up_stall_speed = 52 ; Knots True (KTAS)
cruise_speed = 124 ; Knots True (KTAS)
max_indicated_speed = 156 ; Red line (KIAS)
max_flaps_extended = 91
normal_operating_speed = 134
airspeed_indicator_max = 173
rotation_speed_min = 55 ; Min speed required (Kts)
climb_speed = 75 ; Climb speed (Kts)
cruise_alt = 5000 ; (ft)
takeoff_speed = 65 ; Takeoff Speed (Kts)
spawn_cruise_altitude = 1500 ; Spawn Cruise Altitude (ft)
spawn_descent_altitude = 500 ; Spawn Descent Altitude (ft)
best_angle_climb_speed = 62 ; Best angle climb speed (Kts)
approach_speed = 68 ; Approach speed (Kts)
best_glide = 68 ; Best Glide (Kts)

[INTERACTIVE POINTS]
number_of_interactive_points =4
interactive_point.0=1.000000 , -6.212142 , -1.985861, 1.077165, 0 , 0.000000, 0.000000, 0.000000 , 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000
interactive_point.1=1.000000 , -6.276485 , 2.323822, 1.109472, 0 , 0.000000, 0.000000, 0.000000 , 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000
interactive_point.2=1.000000 , -9.772255 , -1.983910, 0.863433, 0 , 0.000000, 0.000000, 0.000000 , 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000
interactive_point.3=1.000000 , -9.772518 , 2.175735, 0.847645, 0 , 0.000000, 0.000000, 0.000000 , 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000

;===================== FLAPS =====================

[FLAPS.0]
type=1
system_type=3
system_type_index=0
span-outboard=0.9
extending-time=8
altitude-limit=-1
damaging-speed=95
blowout-speed=105
maneuvering_flaps=0
lift_scalar=1
drag_scalar=1
pitch_scalar=1
max_on_ground_position=9
delay_between_flap_index=0
flaps-position.0= 0, -1
flaps-position.1= 7.5, 140
flaps-position.2= 15, 130
flaps-position.3= 22.5, 130
flaps-position.4= 30, 120
flaps-position.5= 37.5, 110
flaps-position.6= 45, 100
flaps-position.7= 51.5, 90
flaps-position.8= 58, 90
